[Top] [All Lists]

Re: Recommended toolchain

To: (Simon Gee)
Subject: Re: Recommended toolchain
From: Karel van Houten <>
Date: Tue, 20 Mar 2001 21:12:02 +0100 (MET)
In-reply-to: <>
Hi Simon,

You wrote:
> Recently I've been working with various version mixes of the gnu tool
> chain for a mipsel-linux target and settled on a patchy binutils
> 2.8.1/egcs 1.1.2/glibc 2.0.6 setup. However this lacks the functionality
> that I would get from a newer toolchain for use with the linux 2.4
> kernel. As a result, I was wondering if someone could recommend the
> latest "stable"/recommended toolchain for a mipsel-linux target.

Well, I'm currently using:
binutils 2.10.1
gcc 2.95.3 (with Maciej's patches)
glibc 2.2.2 (compiled with above toolchain).

This toolchain works for native compiles on my mipsel box.
One drawback: I can't compile any kernels with this setup,
For kernel compiles I use 2.8.1/egcs-2.90.27/glibc-2.0.6.

Karel van Houten
The box said "Requires Windows 95 or better."
I can't understand why it won't work on my Linux computer. 

<Prev in Thread] Current Thread [Next in Thread>